We're running GW 701 and GMS (1st release of GMS).

We're ready to upgrade to GW702. Will this require upgrading to GMS2?

Are GMS1 and GW702 compatible?


Thanks.